{
    "name": "shogun·calamity",
    "icon": "minecraft:textures/gui/book/shogun_head.png",
    "category": "patchouli:calamity",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(0)shogun$(p)A warrior with superb combat skills, boasting great mobility and attack power. Nearly every strike is lethal.$(p)$(e)Possesses richer experience and superior combat skills than the warrior.$(p)Threat Level: ★★★★☆"
        },
        {
            "type": "patchouli:image",
            "title": "shogun",
            "images": [
                "minecraft:textures/gui/book/shogun.png"
            ],
            "border": true,
            "text": "$(9)HP: Medium | Defense: Medium Speed: Average | Damage: High"
        }
    ]
}